html {

  overflow-x: hidden;
}

body * {

  font-family: 'Roboto', sans-serif;

  line-height: 1.3; 

}



*:focus {

  outline: 1px dashed #000000;

  outline-offset: 2px; }



a {

  transition: 0.5s ease; }



.container {

  max-width: 1000px; }



.row {

  margin-bottom: 0 !important; }



h1 {

  font-size: 48px;

  font-weight: 300;

  line-height: 64px;

  border-bottom: solid 1px #d8d8d8;

  width: 100%;

  margin-bottom: 16px;

  color: #333333;

  margin-top: 32px; }



h2 {

  font-size: 48px;

  font-weight: 300;

  line-height: 1.2;

  margin-bottom: 32px;

  color: #333333;

  margin-top: 32px; }



h3 {

  font-size: 24px;

  font-weight: 100;

  line-height: 48px;

  border-bottom: solid 1px #d8d8d8;

  width: 100%;

  margin-bottom: 16px;

  color: #333333;

  margin-top: 32px; }



.news-wrapper {

  position: relative;

  padding-bottom: 32px;

  margin-bottom: 8px; }

  .news-wrapper.news-vertical-content {

    display: flex;

    flex-direction: column; }

  @media (max-width: 767.98px) {

    .news-wrapper .news-vertical-content {

      padding: 16px; } }

  .news-wrapper .flag {

    position: absolute;

    background: #bad405;

    top: 24px;

    padding: 6px 8px;

    font-size: 14px;

    color: #333333;

    line-height: 1;

    font-weight: 600; }

  .news-wrapper .img {

    width: 100%;

    height: 195px;

    border-radius: 7px 7px 0 0;

    margin-bottom: 16px;

    color: #333333; }

  .news-wrapper .news-text {

    padding: 0 21px;

    flex-direction: row;

    height: 141px;

    }

    @media (max-width: 767.98px) {

      .news-wrapper .news-text {

        padding: 0 8px !important; } }

    .news-wrapper .news-text .date {

      color: #9f9f9f;

      font-size: 12px;

      line-height: 1.2;

      margin-bottom: 8px; }

    .news-wrapper .news-text .news-tittle {

      display: block;

      color: #333333;

      font-size: 21px;

      font-weight: bold; }

      .news-wrapper .news-text .news-tittlelink {

        color: #333333; }

      .news-wrapper .news-text .news-tittle:visited {

        color: #2E3087; }

      .news-wrapper .news-text .news-tittle:hover {

        color: #bad405; }

      .news-wrapper .news-text .news-tittle:active {

        color: #9DAD00; }

    .news-wrapper .news-text .news-paragraph {

      color: #666666;

      font-size: 14px; }

      .news-wrapper .news-text .news-paragraph:hover {

        text-decoration: none; }

    .news-wrapper .news-text .news-paragraphDetalle {

      color: #666666;

      font-size: 14px; }

      .news-wrapper .news-text .news-paragraphDetalle:hover {

        text-decoration: none; }

  .news-wrapper .social-box {

    display: flex;

    justify-content: flex-end;

    align-items: center;

    border-top: solid 1px #d8d8d8;

    padding-top: 8px;

    margin-top: 24px;

    position: relative; }

    .news-wrapper .social-box .share-number {

      font-size: 12px;

      margin-right: 8px;

      color: #666666; }

    .news-wrapper .social-box .icon {

      display: inline-block;

      width: 37px;

      height: 37px;

      margin-right: 8px;

      color: #333333;

      line-height: 1;

      background-image: url("../icons/Icons-sprite.svg");

      background-repeat: no-repeat;

      cursor: pointer; }

      .news-wrapper .social-box .icon.favorite {

        background-position: 7.5px 7.5px; }

        .news-wrapper .social-box .icon.favorite:hover {

          background-position: 7.5px -39.5px; }

        .news-wrapper .social-box .icon.favorite.active {

          background-position: 7.5px -84px; }

      .news-wrapper .social-box .icon.share {

        background-position: -39.5px 7.5px; }

        .news-wrapper .social-box .icon.share:hover {

          background-position: -39.5px -39.5px; }

        .news-wrapper .social-box .icon.share.active {

          background-position: -39.5px -85px; }

      .news-wrapper .social-box .icon:last-child {

        margin-right: 16px; }

    .news-wrapper .social-box .social-tab {

      position: absolute;

      z-index: 100;

      top: 69px;

      right: 0;

      background: #ffffff;

      width: 75%;

      border-radius: 5px;

      padding: 22px 16px;

      -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);

      -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);

      box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);

      display: none; }

      .news-wrapper .social-box .social-tab .close_social {

        position: absolute;

        top: 8px;

        right: 8px;

        cursor: pointer;

        font-size: 24px;

        line-height: 1; }

      .news-wrapper .social-box .social-tab.active {

        display: block; }

      .news-wrapper .social-box .social-tab::before {

        content: '';

        width: 0;

        height: 0;

        border-style: solid;

        border-width: 0 8px 16px 8px;

        border-color: transparent transparent #d8d8d8 transparent;

        position: absolute;

        z-index: 90;

        top: -18px;

        right: 16px;

        filter: blur(2px); }

      .news-wrapper .social-box .social-tab::after {

        content: '';

        width: 0;

        height: 0;

        border-style: solid;

        border-width: 0 8px 16px 8px;

        border-color: transparent transparent #ffffff transparent;

        position: absolute;

        z-index: 100;

        top: -16px;

        right: 16px; }

      .news-wrapper .social-box .social-tab ul {

        padding: 0;

        margin: 0; }

        .news-wrapper .social-box .social-tab ul li {
          
          display: flex;

          align-items: center;

          font-size: 16px;

          font-weight: 600;

          list-style: none;

          height: 45px;

          border-bottom: solid #d8d8d8 1px;

          padding-left: 77px; }

          .news-wrapper .social-box .social-tab ul li:hover {

            border-left: solid 4px #bad405;

            padding-left: 73px;

            background-position: 10px center !important; }

            .news-wrapper .social-box .social-tab ul li:hover:last-child {

              background-position: 6px center !important; }

          .news-wrapper .social-box .social-tab ul li:active {

            border-left: solid 4px #9DAD00;

            padding-left: 73px;

            background-position: 10px center !important; }

            .news-wrapper .social-box .social-tab ul li:active:last-child {

              background-position: 4px center !important; }

          .news-wrapper .social-box .social-tab ul li:visited {

            border-left: solid 4px #2E3087;

            padding-left: 73px;

            background-position: 10px center !important; }

            .news-wrapper .social-box .social-tab ul li:visited:last-child {

              background-position: 4px center !important; }

          .news-wrapper .social-box .social-tab ul li:last-child {

            border-bottom: 0; }

          .news-wrapper .social-box .social-tab ul li:nth-child(1n) {

            background: url("../icons/twitter.svg") no-repeat 14px center; }

          .news-wrapper .social-box .social-tab ul li:nth-child(2n) {

            background: url("../icons/linkedin.svg") no-repeat 14px center; }

          .news-wrapper .social-box .social-tab ul li:nth-child(3n) {

            background: url("../icons/facebook.svg") no-repeat 14px center; }

          .news-wrapper .social-box .social-tab ul li:nth-child(4n) {

            background: url("../icons/copy.svg") no-repeat 14px center; }

          .news-wrapper .social-box .social-tab ul li:nth-child(5n) {

            background: url("../icons/email.svg") no-repeat 10px center; }

          .news-wrapper .social-box .social-tab ul li a {

            line-height: 45px;

            color: #333333; }

            .news-wrapper .social-box .social-tab ul li a:hover {

              text-decoration: none; }

  .news-wrapper .news-horizontal-content {

    display: flex;

    flex-direction: row;

    width: 100%; }

    .news-wrapper .news-horizontal-content .news-img {

      min-width: 205px;

      margin-bottom: 0;

      border-radius: 7px 0 0 7px;

      height: 205px;

      background-repeat: no-repeat !important;

      background-size: cover !important; }

      @media (max-width: 1023.98px) {

        .news-wrapper .news-horizontal-content .news-img {

          min-width: 35% !important;

          max-height: 165px; } }

    .news-wrapper .news-horizontal-content .news-text {

      padding: 0 21px 0 16px;

      height: auto; }

      @media (max-width: 767.98px) {

        .news-wrapper .news-horizontal-content .news-text {

          min-width: calc(65% - 37px);

        }

      }

  @media (max-width: 767.98px) {

    .news-wrapper .slider-wrapper .slide {

      width: 18% !important; } }

  .news-wrapper .slider-wrapper .slide .news-horizontal-content .news-paragraph:hover {

    text-decoration: none; }

  @media (max-width: 767.98px) {

    .news-wrapper .slider-wrapper .slide .news-horizontal-content .news-paragraph {

      display: none; } }

  .news-wrapper .slider-wrapper .dots {

    margin-top: 32px;

    display: flex;

    align-items: center;

    justify-content: center; }

    @media (max-width: 767.98px) {
      .news-wrapper .slider-wrapper .dots {

        margin-top: 8px;
      }
    }

    .news-wrapper .slider-wrapper .dots .dots-wrapper {

      position: relative;

      display: flex;

      align-items: center;

      justify-content: center;

      padding: 0 37px; }

      .news-wrapper .slider-wrapper .dots .dots-wrapper .dots_inner {

        display: flex;

        align-items: center;

        position: relative; }

      .news-wrapper .slider-wrapper .dots .dots-wrapper .active {

        background-color: #bad405; }



.link-allnews {

  display: flex;

  justify-content: flex-end;

  flex: 1; }

  .link-allnews a {

    color: #333333;

    font-size: 14px;

    font-weight: 600;

    text-decoration: underline; }

    .link-allnews a:link {

      color: #333333; }

    .link-allnews a:visited {

      color: #2E3087; }

    .link-allnews a:hover {

      color: #bad405; }

    .link-allnews a:active {

      color: #9DAD00; }



.grey-background {

  background: #F1F2F2;

  width: 100%; }



.featured-news-wrapper {

  width: 100%;

  background: #F1F2F2;

  padding: 0 0 48px 0; }



.featured-news {

  border-bottom: solid #d8d8d8 1px;

  padding: 16px 0;
  
  background: #F1F2F2 }

  .featured-news:last-child {

    border: none; }

  .featured-news .category {

    font-size: 14px;

    color: #9f9f9f;

    font-weight: 600; }

  .featured-news .date {

    font-size: 12px;

    color: #9f9f9f;

    font-weight: 100;

    line-height: 24px; }

  .featured-news .tittle {

    font-size: 21px;

    color: #333333;

    font-weight: bold; }

    .featured-news .tittle:link {

      color: #333333; }

    .featured-news .tittle:visited {

      color: #2E3087; }

    .featured-news .tittle:hover {

      color: #bad405; }

    .featured-news .tittle:active {

      color: #9DAD00; }



.tendring-item {

  margin-top: 8px;

  display: block;

  overflow: hidden;

  padding: 16px;

  background: #ffffff;

  border-left: solid 4px #ffffff; }

  .tendring-item:link {

    border-left: solid 4px #ffffff;

    text-decoration: none; }

  .tendring-item:visited {

    border-left: solid 4px #2E3087;

    text-decoration: none; }

  .tendring-item:hover {

    border-left: solid 4px #bad405;

    text-decoration: none; }

  .tendring-item:active {

    border-left: solid 4px #9DAD00;

    text-decoration: none; }

  .tendring-item p {

    color: #666666;

    font-weight: 600;

    font-size: 14px;

    margin-bottom: 8px; }

    .tendring-item p img {

      margin-right: 8px; }

  .tendring-item .link {

    width: 50%;

    float: left;

    color: #333333;

    font-size: 12px; }

  .tendring-item .date {

    width: 50%;

    float: left;

    text-align: right;

    color: #9f9f9f;

    font-size: 12px; }



.otrasNotCont {

  height: 110px; }

  @media (max-width: 767.98px) {
    .otrasNotCont {

      height: auto !important; }
  }

.wpthemeControl {

  margin: 0 0 0px !important; }



.social-tab_2 {

  position: absolute;

  z-index: 100;

  bottom: 40px;

  right: 8px;

  background: #ffffff;

  width: 258px;

  border-radius: 5px;

  padding: 5px 31px;

  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);

  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);

  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);

  display: none; }
  
  @media (max-width: 767.98px) {
    .social-tab_2 {
      bottom: -10px !important;
      right: 59px !important;  
    }
    .social-tab_2::before {
      border-width: 8px 0 8px 16px !important;
      border-color: transparent transparent transparent #d8d8d8 !important;
      bottom: 22px !important;
      right: -17px !important;
    }
    .social-tab_2::after {
      border-width: 8px 0 8px 16px !important;
      border-color: transparent transparent transparent #ffffff !important;
      bottom: 22px !important;
      right: -16px !important;
    }
}

  .social-tab_2 .close_social {

    position: absolute;

    top: 8px;

    right: 8px;

    cursor: pointer;

    font-size: 24px;

    line-height: 1; }

  .social-tab_2.active {

    display: block; }

  .social-tab_2::before {

    content: '';

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 16px 8px 0 8px;

    border-color: #d8d8d8 transparent transparent transparent;

    position: absolute;

    z-index: 90;

    bottom: -18px;

    right: 16px;

    filter: blur(2px); }

  .social-tab_2::after {

    content: '';

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 16px 8px 0 8px;

    border-color: #ffffff transparent transparent transparent;

    position: absolute;

    z-index: 100;

    bottom: -16px;

    right: 16px; }

  .social-tab_2 ul {

    padding: 0;

    margin: 0; }

    .social-tab_2 ul li {

      display: flex;

      align-items: center;

      font-size: 14px;

      font-weight: 600;

      list-style: none;

      height: 30px;

      border-bottom: solid #d8d8d8 1px;

      padding-left: 77px; }

      .social-tab_2 ul li:hover {

        border-left: solid 4px #bad405;

        padding-left: 73px;

        background-position: 10px center !important; }

        .social-tab_2 ul li:hover:last-child {

          background-position: 6px center !important; }

      .social-tab_2 ul li:active {

        border-left: solid 4px #9DAD00;

        padding-left: 73px;

        background-position: 10px center !important; }

        .social-tab_2 ul li:active:last-child {

          background-position: 4px center !important; }

      .social-tab_2 ul li:visited {

        border-left: solid 4px #2E3087;

        padding-left: 73px;

        background-position: 10px center !important; }

        .social-tab_2 ul li:visited:last-child {

          background-position: 4px center !important; }

      .social-tab_2 ul li:last-child {

        border-bottom: 0; }

      .social-tab_2 ul li:nth-child(1n) {

        background: url("../icons/twitter.svg") no-repeat 14px center; }

      .social-tab_2 ul li:nth-child(2n) {

        background: url("../icons/linkedin.svg") no-repeat 14px center; }

      .social-tab_2 ul li:nth-child(3n) {

        background: url("../icons/facebook.svg") no-repeat 14px center; }

      .social-tab_2 ul li:nth-child(4n) {

        background: url("../icons/copy.svg") no-repeat 14px center; }

      .social-tab_2 ul li:nth-child(5n) {

        background: url("../icons/email.svg") no-repeat 10px center; }

      .social-tab_2 ul li a {

        line-height: 30px;

        color: #333333; }

        .social-tab_2 ul li a:hover {

          text-decoration: none; }

.news-wrapper .row {
  width: 100% !important;
}